Subject: Re: CCL:Parameterization

From: Don Gregory <[email-masked]>
Date: Sun, 01 Nov 1998 11:51:55 -0800

Hi Howard,
Using MSI's Ref_Search web-page 
(http://www.msi.com/science/online/references/)
I found:

Maple J.R., Hwang M.-J., Stockfisch T.P., Dinur U., Waldman M., Ewig C.S.,
Hagler A.T., 
"Derivation of Class II Force Fields. I.
     Methodology and Quantum Force Field for the Alkyl Functional Group and
Alkane Molecules", 
     J. Comp. Chem., 15, 162-182, 1994 

Hwang M.-J., Stockfisch T.P., Hagler A.T., 
"Derivation of Class II Force Fields. II. 
     Derivation and Characterization of a Class II Force Field, CFF93, for
the Alkyl Functional 
       Group and Alkane Molecules", 
     J. Am. Chem. Soc., 116, 2515-2525, 1994 

Maple J.R., Hwang M.J., Stockfisch T.P., Hagler A.T, 
"Derivation of Class II Force Fields. III.
    Characterization of a Quantum Force Field for Alkanes", 
     Israel J. Chem., 34, 195-231, 1994 

Hope this helps.
Don Gregory

At 05:03 PM 10/30/98 -0600, you wrote:
>Hi,
>
>  Several weeks ago I asked some questions about parameterization.  I
>received several replies, and have been happily (well, sort of) plugging
>away at parameterizing Nitromethane.
>
>  I have a further question.  I am interested in using Quantum
>mechanical calculations to determine some of the intramolecular force 
>constants, and to that end Craig Burkhart mentioned a paper by Hagler, 
>Hwang, and Stockfish, which used QM calculations to parameterize (what I 
>assume is) the DISCOVER 2nd generation force field.  Does anyone know
>the exact reference?  Thanks.
>
>  Howard
>
>-- 
>
>Howard E. Alper, Ph.D.
>Dept. of Chemistry and The Advanced Materials Research Institute
>University of New Orleans
>New Orleans, LA 70148
>504-280-7216
>
> - Helping molecules find happiness for almost a 5th of a century.
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>
>
>
Dr. Don Gregory ([email-masked])
Japan Science Liaison
Molecular Simulations Inc.
9685 Scranton Rd.
San Diego, CA  92121
(619) 546-5331     http://www.msi.com